*{
	margin: 0px;
	padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:root {
    --font-primary:"Nunito", sans-serif;
    --font-secondary: "Source Sans 3", sans-serif;
    --color-dkblue:#00012a;
    --color-lg-blue:#19b2e3;
    --color-yl:#fcdf16 ;
    --color-black:#1b1b1b;
    --color-wt:#ffffff;

}
p,
ol,
ul,
dl {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

li {
  list-style: none;
}
a,button {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  background-color: transparent;
  border: 0;
  text-decoration: none !important;
} 
.gn-font{
  font-family: var(--font-primary);
  font-size: 16px;
  margin:0px 0px 10px 0px !important;
  
}


.section-plans{
  padding: 50px 0px;
  position: relative;
}
.gn-heading{
  font-family: var(--font-primary);
  font-size: 34px;
  text-align: left;
  font-weight: bold;
  margin: 0px 0px 15px 0px;
  color: var(--color-black);
}
.page-header{
  margin: 0px auto 60px auto;
  position: relative;
}
.page-center-title{
  max-width: 720px;
  text-align: center;
  margin: 0px auto 40px auto;
}
.page-header:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  width: 56px;
  background: #f59019;
  margin: -20px 0px;
}
.gn-hd-center{
  font-family: var(--font-primary);
  font-size: 34px;
  margin: 0px 0px 10px 0px;
  text-align:center;
  font-weight: bold;
  color: var(--color-black);
}
.kfs-section-header{
  margin: 0px auto 60px auto;
  position: relative;
}
.gn-hd-center:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  width: 56px;
  background: #f59019;
  margin: -20px auto;
}
/*----------------- top header------------------- */
.top-bar-nav{
  padding: 5px 0px;
  background-color: var(--color-yl);
}
.top-bar-nav  .top-info-item .top-img a {
  font-family: var(--font-primary);
  color: var(--color-default);
  text-decoration: none;
  padding-left: 10px;
  font-size: 14px;
}
.top-bar-nav .top-icons ul{
  display: contents;
}
.top-bar-nav .top-icons ul li a {
    color: var(--color-dkblue);
    font-size: 16px;
    margin: 0px 10px;
}
/*---------------navbar section---------------------*/
.navbar-brand img{
  padding: 10px 0px;
  max-width: 400px;
}
.nav-section{
  background: var(--color-dkblue);
}
.menucell a.nav-link{
  color: var(--color-wt) !important;
  font-family: var(--font-primary);
  text-transform: capitalize;
}

.section-values{
  padding: 50px 0px;
  position: relative;
}
.div-abouts{
  position: relative;
  margin: 0px 0px 25px 0px;
}
.div-abouts h3{
  font-family: var(--font-primary);
  font-size: 26px;
  text-align: left;
  margin: 0px 0px 10px 0px;

}

/*-------------  breadcrumb-section------------- */

.breadcrumb-section{
    height:350px;
}
.breadcrumb-container{
   padding: 120px 50px; 
}
.breadcrumb-area {
  overflow: hidden; 
}
.breadcrumb-area h1{
  color: var(--color-violet);
  font-weight:bold;
  font-family: var(--font-secondary);

}
.contact-bg{
  background: url(../images/slider/kfs-banner-1.webp);
  background-size:cover;
  background-repeat:no-repeat;
  background-position: center;
  background-position: 100% 100%;

}
.about-bg{
  background: url(../images/slider/kfs-banner-2.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  background-position: 100% 100%;

 
}
.gallery-bg{
  background: url(../images/slider/kfs-banner-3.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  background-position: 100% 100%;
}
.plans-bg{
  background: url(../images/slider/kfs-banner-4.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  background-position: 100% 100%;
 
}
.breadcrumb a{
  color: var(--color-black);
  font-size: 16px;
  font-family: var(--font-secondary);
}
.breadcrumb a:hover{
    color: var(--color-lg-blue);
}
.breadcrumb span{
  color: var(--color-black);
  font-size: 16px;
  font-family: var(--font-secondary);
}
.breadcrumb i{
  color: var(--color-lg-blue);
  margin: 5px 10px;   
}
/* ------testimonials---------------- */
.testimonial-section{
  padding: 60px 0px;
  position: relative;
}
.testimonial-section h1{
  padding: 40px 0px;
}
.testimonials-slider{
  padding-top: 30px;
}
.testimonials{
  background-color: var(--color-dkblue);
  margin-bottom: 30px;
  border-bottom-right-radius: 70px;
  position: relative;
  
}
.testimonial-image {
   display: inline-block;
    border-radius: 350px;
    width: 70px;
    height: 66px;
    position: absolute;
    top: -30px;
    left: 30px;
} 
.testimonial-image img{
  border-radius: 50%;
}

.customer-words{
  padding: 60px 40px;
  min-height: 300px;
  margin: 0px 0px 20px 0px;
}
.customer-words h3{
  font-family: var(--font-primary);
  font-size: 22px;
  font-weight: 600;
  color: var(--color-wt); 
  text-align: left;
}
.customer-words p{
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-wt);
  text-align: left; 
}

/* -----------testimonial--------------- */

/* --------------team members------------ */
.team-members{
  padding: 40px 0px;
  position: relative;
}
.members-photo{
  margin: 0px 0px 10px 0px;
  padding: 10px 20px;
}
.members-image{
  position: relative;
}
.members-image:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 30px;
  background: var(--color-lg-blue);
  display: block;
  z-index: -1;
  border-radius: 10px 10px 10px 10px;
}
.members-details{
  padding: 10px 10px;
}
.members-details h1{
  font-family: var(--font-primary);
  font-size: 22px;
  font-weight: 600;
  color: var(--color-dkblue);
  text-align: left;
}
.members-details h2{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-dkblue);
  text-align: left;
  margin:0px 0px 10px 0px;
}
.members-details p{
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-black);
  text-align: justify;
  margin:0px 0px 10px 0px;
}
.members-image img{
  border-radius: 20px;
  padding:10px 10px;
}

/*------------ basic plans--------------*/
.ptl-containt {
  box-shadow: 0px 0px 40px 0px rgba(233, 233, 233, 0.75);
  text-align: center;
  padding: 20px 20px;
}
.potential-plan{
  position: relative;
  box-shadow: 0px 0px 40px 0px rgba(233, 233, 233, 0.75);
  overflow: hidden;
  margin: 0px 0px 20px 0px;
}
.ptl-img{
  display: block;
  overflow: hidden;
}
.ptl-img img {
  overflow: hidden;
  max-width: 100%;
  transition: all 300ms linear 0s;
}
.potential-plan:hover .ptl-img img, .potential-plan:focus .ptl-img img {
  transform: scale3D(1.2, 1.2, 2);
}
.ptl-containt a {
    color: var(--color-dkblue);
    margin: 0px 0px 20px 0px;
    text-decoration: none;
    padding: 20px 0px;
    font-size: 22px;
    font-weight: bold;
    font-family: var(--font-primary);
}
.ptl-containt h6 {
    color: var(--color-dkblue);
    font: 600 16px / 1 "Nunito", sans-serif;
    margin: 20px 0px;
}
.ptl-containt .theme-btn1 {
    line-height: 30px;
    color: #fff;
    background: var(--color-lg-blue) !important;
    font: 600 16px / 24px "Nunito", sans-serif;
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    z-index: 1;
    margin: 0px 0px 10px 0px;
    min-width: 150px;
    padding: 10px 20px;
}
/*------------------ basic plans--------*/
.achieve-financial-area {
  display: block;
  overflow: hidden;
  padding: 40px 0px;
}
.achieve-financial-area .achieve-inner p {
  font-size: 18px;
  line-height: 30px;
  max-width: 840px;
  float: left;
  color: rgba(0, 0, 0, 0.8);
}

.achieve-financial-area .achieve-inner .personal-tittle {
  padding:0px 0px 40px 0px;
}
.achieve-financial-area .achieve {
  margin-bottom: 30px;
  background: #ffffff;
  box-shadow: 0px 0px 35px 0px rgba(221, 221, 221, 0.52);
  display: block;
  overflow: hidden;
  padding: 30px;
  padding-bottom: 55px;
  text-align: center;
}
.achieve-financial-area .achieve .icon-img {
  height: 92px;
}
.achieve-financial-area .achieve .icon-img img {
  max-width: 100%;
}
.achieve-financial-area .achieve a {
  display: block;
  font: 700 22px/1 "Nunito", sans-serif;
  color: #151515;
  padding: 35px 0px;
  text-transform: capitalize;
}
.achieve-financial-area .achieve a:hover, .achieve-financial-area .achieve a:focus {
  color: var(--color-dkblue);
}
.achieve-financial-area .achieve p {
  color: rgba(0, 0, 0, 0.702);
  font: 400 16px/28px "Nunito", sans-serif;
}


.afa-2 .achieve-inner .personal-tittle p {
  font: 600 34px/40px "Nunito", sans-serif;
  color: var(--color-lg-blue);
  max-width: 830px;
  font-weight: 600;
}
.afa-2 .achieve-inner .personal-tittle p span {
  color: var(--color-yl);
}
.afa-2 .achieve-inner .personal-tittle .theme-btn {
  margin-top: 25px;
}
.afa-2 .achieve {
  transition: all 300ms linear 0s;
  border-radius: 0 0 40px 0;
  min-height: 350px;
}
.afa-2 .achieve:hover, .afa-2 .achieve:focus {
  background: var(--color-dkblue);
}
.afa-2 .achieve:hover a, .afa-2 .achieve:hover p, .afa-2 .achieve:focus a, .afa-2 .achieve:focus p {
  color: var(--color-wt);
}

/* ----faq---- */
.accordion_area {
  display: block;
  overflow: hidden;
  padding: 100px 0;
}
.accordion_area h2 {
  text-align: center;
  font: 600 28px/1 "Nunito", sans-serif;
  color: #38393a;
  padding-bottom: 60px;
}
.accordion_area .faq_accordion .item .heding {
  font: 600 20px/35px "Nunito", sans-serif;
  color: #fff;
  display: block;
  padding: 15px 45px;
  border: 1px solid #e6e6e6;
  border-radius: 34px;
  margin-bottom: 30px;
  position: relative;
  background: var(--color-dkblue);
}
.accordion_area .faq_accordion .item .heding:after {
  content: "";
  font: normal normal normal 20px/1 FontAwesome;
  color: #fff;
  position: absolute;
  right: 35px;
  top: 50%;
  transform: translateY(-50%);
}
.accordion_area .faq_accordion .item .heding.collapsed {
  background: #fff;
  color: #4d4e4f;
}
.accordion_area .faq_accordion .item .heding.collapsed:after {
  color: #4d4e4f;
}
.accordion_area .faq_accordion .item p {
  padding-bottom: 20px;
  padding-top: 5px;
  font: 400 18px/30px "Nunito", sans-serif;
  max-width: 1140px;
}
.accordion_area .faq_accordion .item p a {
  color: var(--color-yl);
}
.accordion_area .faq_accordion .item p a:hover, .accordion_area .faq_accordion .item p a:focus {
  color: var(--color-yl);
}
.accordion_area .faq_accordion .item .accordion_content {
  padding-bottom: 20px;
}

/* Faq_area */
.faq-area {
  display: block;
  overflow: hidden;
  background: #f4f4f4;
  padding: 60px 0px;
}
.faq-area h2 {
  font: 600 32px/30px "Nunito", sans-serif;
  color: #fff;
  background: var(--color-dkblue);
  display: block;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 350px;
}
.faq-area .faq_accordion {
  background: #fff;
  margin-top: -290px;
  padding: 30px 30px;
}
.faq-area .faq_accordion .item a {
  font: 600 16px/26px "Nunito", sans-serif;
  color: #fff;
  background: var(--color-dkblue);
  display: block;
  padding: 11px 28px 11px 55px;
  border: 1px solid #dddddd;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
.faq-area .faq_accordion .item a:before {
  content: "";
  height: 1px;
  width: 18px;
  background: #fff;
  position: absolute;
  left: 22px;
  top: 24px;
}
.faq-area .faq_accordion .item a.collapsed {
  border: 1px solid #dddddd;
  background-color: transparent;
  color: var(--color-dkblue);
}
.faq-area .faq_accordion .item a.collapsed:after {
  content: "";
  height: 18px;
  width: 1px;
  background: var(--color-dkblue);
  position: absolute;
  left: 30px;
  top: 15px;
}
.faq-area .faq_accordion .item a.collapsed:before {
  background: var(--color-dkblue);
}
.faq-area .faq_accordion .item p {
  padding-bottom: 45px;
  padding-top: 10px;
  font-size: 16px;
  font-family: var(--font-primary);
}
.faq-area .faq_accordion .item .plp {
  padding-right: 90px;
}
/*----------- contact section-----------*/
.contact-info {
  display: block;
  overflow: hidden;
  padding: 60px 0px;
}
.contact-info .info {
  display: block;
  overflow: hidden;
  background: var(--color-dkblue);
  border-radius: 0 0 40px 0;
  text-align: center;
  padding:30px 20px;
  min-height: 262px;
}
.contact-info .info i:before {
  color: #fff;
  font-size: 66px;
  margin-bottom: 10px;
  display: block;
}
.contact-info .info h6 {
  color: #fff;
  font: 400 18px/28px "Nunito", sans-serif;
}
.contact-info .info h6 a {
  color: #fff;
  font: 400 18px/36px "Nunito", sans-serif;
}
.contact-info .mail {
  background: var(--color-lg-blue);
}
.map-from-area{
  padding: 40px 0px;
  position: relative;
}
.contact-inner{
  padding: 20px 30px;
  position: relative;
}
.contact-inner .from\-main h4 {
    font: 400 25px / 36px "Nunito", sans-serif;
    color: #535151;
    margin: 0px 0px 30px 0px;
}
.txt-box{
  margin-bottom: 40px;
  box-shadow: none;
  outline: none !important;
  border: none !important;
  border-bottom: 1px solid #e3dfdf  !important;
  font: 400 16px/50px "Nunito", sans-serif;
  color: #8f8e8e;
  border-radius: 0;
  height: auto;
  padding: 0;
  resize: none;
  font-family: var(--font-secondary);
}
.theame-btn {
  background: var(--color-dkblue) !important;
  border: 0;
  box-shadow: none;
  outline: none;
  padding: 15px 25px !important;
  color: var(--color-wt) !important;
  border-radius: 10px;
  position: relative;
  margin: 10px 0px;
  font-family: var(--font-primary);
}
.loan-process {
  background-color: var(--color-lg-blue);
  padding: 60px 0px;
  position: relative;
}
.loan-steps{
  background-color: var(--color-wt);
  display: block;
  align-items: center;
  padding: 30px 35px;
  border-radius: 0 0 40px 0;
  min-height: 340px;
  position: relative;
  margin-bottom: 30px;
}
.loan-steps h1{
  font-family: var(--font-primary);
  font-size: 28px;
  font-weight: 400;
  color: var(--color-dkblue);
  text-transform: capitalize;
}
.loan-icons{
  font-size: 50px;
  color: var(--color-dkblue);
  margin: 0px 0px 20px 0px;
}
.loan-captions p{
  font-family: var(--font-primary);
  font-size: 20px;
  color: var(--color-dkblue);
  font-weight: 400;
  margin: 0px 0px 20px 0px;
}
.btn-loan{
  background-color: var(--color-dkblue);
  color: var(--color-wt);
  border: none;
  display: inline-block;
  text-transform: capitalize;
  font-family: var(--font-primary);
  
 }
.loan-steps-2{
  min-height: 20px;
}
.get-ready-section{
  display: block;
  overflow: hidden;
  background: url(../images/slider/kfs-gold.jpg);
  background-size: cover;
  position: relative;
  z-index: 1;
  text-align: center;
  background-position: center center;
}
.get-ready-section:after{
  content: '';
  position: absolute;
  top:0;
  left:0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.72);
}
.get-div{
  min-height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.get-ready{
  position: relative;
}
.get-ready-section h2{
  font-family: var(--font-primary);
  font-size: 28px;
  color: var(--color-wt);
  text-align: center;
  font-weight: 600;
  position: relative;
  margin: 0px 0px 20px 0px;
  z-index: 2;
  line-height: 40px;
}
.btn-get-ready{
  background-color: var(--color-dkblue);
  color: var(--color-wt);
  height: 50px;
  border-radius: 20px;
  width: 250px;
  text-align: center;
  position: relative;
  z-index: 2;

}
/* ---regulations--- */
.regulation{
  background-color: var(--color-dkblue); 
  margin: 50px 0px 50px 0px; 
  padding: 40px 40px 40px 40px;
  border-radius: 5px;
}
.regulation-content h1{
  font-family: var(--font-primary);
  font-size: 32px;
  font-weight: 600;
  color: var(--color-wt);
  text-align: center;
  margin-bottom: 30px;
}
.regulation-content h2{
   font-family: var(--font-primary);
  font-size: 22px;
  font-weight: 600;
  color: var(--color-wt);
  text-align: center;
  
}
.regulation-content h3{
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-wt);
  text-align: center;
  margin-bottom: 30px;
}
.regulation-content p{
  font-family: var(--font-primary);
  font-size: 15px;
  font-weight: 400;
  color: var(--color-wt);
  text-align: center;
  
} 








/* ---regulations--- */

/*----------- footer section-----------*/
footer{
  background-color: var(--color-dkblue);
  padding: 50px 0px;
}
.footer-area{
  max-width: 400px;
  margin: 0px 0px 20px 0px;
  position: relative;
}

.footer-area img{
  color: var(--color-wt);
  font-family:"Nunito", sans-serif;
  margin: 0px 0px 20px 0px;
  max-width: 300px;
}
.footer-area p{
  color: var(--color-wt);
  font-family:"Nunito", sans-serif;
  margin: 0px 0px 20px 0px;
}
.kfs-list{
  margin: 0px 0px 20px 0px;
  position: relative;
}
.kfs-list h4{
  font: 600 28px/34px "Nunito", sans-serif;
  color: var(--color-wt);
  font-weight: 600;

}
.footer-social li {
    display: inline-block;
    transform: rotate(45deg);
    background: var(--color-lg-blue);
    margin-right: 22px;
    transition: all 300ms linear 0s;
    border-radius: 15px;
}
.footer-social li a {
    height: 47px;
    width: 47px;
    text-align: center;
    color: #fff;
    display: block;
    font: normal normal normal 18px / 47px FontAwesome;
    transform: rotate(-45deg);
}
.footer-social li:hover {
    background: var(--color-yl);
    color: var(--color-dkblue);
}
.divider-line{
  margin: 0px 0px 20px 0px;
  width:30px;
  height: 2px;
  background-color: var(--color-lg-blue);
}
.kfs-list li{
  position: relative;
  font: 400 16px/30px "Nunito", sans-serif;
  color: var(--color-wt);
  display: flex;
}
.kfs-list li a{
  color: var(--color-wt);
  font: 400 16px/36px "Nunito", sans-serif;
}
.kfs-list li i{
  margin:0px 10px 0px 0px;
}
.footer-end{
  background-color: var(--color-yl);
}
.footer-bottom{
  padding: 10px 0px;
}
.footer-bottom p{
  font: 400 16px/28px "Nunito", sans-serif;
}
.link li{
  font-family: var(--font-primary);
  font-size: 18px;
  color: var(--color-wt);
  font-weight: 400;
  margin-top: 20px;

}

/*-------------------------------
# event
--------------------------------*/

.section-padding {
  padding: 60px 0px;
  position: relative;
}

.event-item{
	border: 1px solid #E9EEF4;
	border-radius: 8px;	
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.event-image{
	position: relative;
	overflow: hidden;
	border-radius: 8px 8px 0 0;
}
.event-image img{
	border-radius: 8px 8px 0 0;
}

.event-image:after{
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(25,178,227,.7);
	opacity: .5;
	position: absolute;
	left: -100%;
	top: 0;
	transition: .5s;
	transform: rotate(180deg);
	border-radius: 8px 8px 0 0;
}
.event-item:hover .event-image:after{
	left: 0;
	transform: rotate(0deg);
}
.event-image img{
	width: 100%;
}
.post-image{
	margin-bottom: 25px;
}
.pb120{
	padding-bottom: 120px;
}
.event-content{
	padding: 15px;
}
.event-content h3{
	font-size: 20px;
	margin-bottom: 10px;
  font-family: var(--font-primary);
}
.event-content h3 a{
	color: #222;
	transition: .5s;
}
.event-content h3 a:hover,
.event-content h3 a:focus{
	color: #0D5FF9;
}
.bmeta .bcat{
	float: right;
}
.bmeta{
	font-size: 14px;
	margin-bottom: 10px;
  font-family: var(--font-primary);
}
.bmeta i{
	color: #0D5FF9;
}
.bmeta .bcat a {
	display: inline-block;
	padding: 1px 20px;
	background: #0D5FF9;
	color: #fff;
	border-radius: 5px 25px 5px 25px;
}
.bbtn{
	color: #444;
	font-weight: 600;
}
.event-item{
	margin-bottom: 30px;
}
.bstyle-2 .event-image,
.bstyle-2 .event-image img,
.bstyle-2 .event-image:after{
	border-radius: 8px;
}
.bstyle-2 .event-item {
	border: 1px solid #E9EEF4;
	border-radius: 8px;
	padding: 15px 15px;
  min-height: 420px;
}

.post-nav.pnavigation{
	margin-top: 40px;
	text-align: center;
}
.post-nav.pnavigation a {
	display: inline-block;
	background: #f1f1f1;
	padding: 5px 19px;
	font-weight: 600;
	border-radius: 4px;
	transition: .5s;
	margin: 0 15px;
}
.post-nav.pnavigation a:hover,
.post-nav.pnavigation a:focus{
	background: #0D5FF9;
	color: #fff;
}